﻿.top-banner img {
    width: 100%;
}

.item-top {
    width: 6.2rem;
    height: 2.1rem;
    margin: 0 auto;
    padding: 0.7rem 0;
}

    .item-top img {
        width: 100%;
        height: 100%;
    }

.partner {
    width: 86%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

    .partner h4 {
        font-size: 0.32rem;
        height: 0.8rem;
        line-height: 0.8rem;
    }

.partner-logo {
    width: 2.6rem;
    height: 1rem;
}

    .partner-logo img {
        width: 100%;
        height: 1rem;
    }

.partner-item {
    width: 33%;
    padding-top: 0.7rem;
    display: flex;
    flex-direction: column;
    height: 4.26rem;
    align-items: center;
    font-size: 0.16rem;
    border-bottom: 1px solid #EDEDED;
    position: relative;
}

.detail-intro {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #47A159;
    color: #ffffff;
    font-size: 0.16rem;
    padding: 0.35rem 0.3rem;
    z-index: 20;
    height: 4.26rem;
    display: none;
    line-height: 0.3rem;
}

.partner-item:hover .detail-intro {
    display: block;
}

.right-line {
    border-right: 1px solid #EDEDED;
}

.partner-intro {
    width: 75%;
    margin: 0 auto;
}

.partner-p {
    color: #4F4D49;
    text-align: center;
    font-size: 0.2rem;
    line-height: 0.38rem;
}
